.footer {background: #dedede;color: #333;padding:8px 16px;border-top: 5px solid #333;clear: both;}
.footer p, .footer li {font-size:14px;}
.footer-logo {}
.ImgLoghi {width:175px; margin:15px 0;}
.ImgLoghi img {width:100%;}

.footer-body ul {margin:0; padding:0;}
.footer-body .TitleFooter {font-style:oblique; font-size:24px; font-weight:bold; margin:10px 0;}
.network li, .concession li {display: inline;}
.network li + li::before, .concession li + li::before {display: inline-block; padding-right: 5px; padding-left: 5px; content: "-"}